## beets 2.0.0

=== debian/changelog ===
beets (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop patches, superseded upstream: skip-buildd-failures, unidecode-1.3.6,
    mediafile-0.11, sphinx-extlinks, test_ui-completions, python3.12-imp,
    python3.12-has_calls, python3.12-has_calls-2, python3.12-inspect-mocking,
    python3.12-inspect-mocking-2, and
    test-Ignore-test_get_single_item_by_path-partially.patch.
  * Update copyright.
  * Update dependencies for new release.
  * Patch: Disable test coverage reporting.
  * Patch: Help autopkgtests locate test resources.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 06 Jun 2024 14:03:09 +0100

beets (1.6.0-9) unstable; urgency=medium

  * Team Upload.
  * Remove extraneous dep on python3-mock
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Thu, 28 Mar 2024 23:40:54 +0100

beets (1.6.0-8) unstable; urgency=medium

  * Rebuild patch queue from patch-queue branch
    Added patch:
    test-Ignore-test_get_single_item_by_path-partially.patch
    (Let the package tests pass with werkzeug >= 2.3.x.)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 13 Jan 2024 11:40:33 +0100

beets (1.6.0-7) unstable; urgency=medium

  * Disable test_completion, as has failed for a while, undetected.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 13 Nov 2023 10:49:23 +0200

beets (1.6.0-6) unstable; urgency=medium

  * Patch: Ignore spurious warnings in completion test.
  * Patch: Replace imp with importlib for Python 3.12.
  * Patch: Replace .has_calls with .assert_has_calls for Python 3.12.
  * Patch: Remove one of the above asserts, as it was wrong.
  * Patches: Improve inspect mocking for Python 3.12.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 12 Nov 2023 14:15:44 +0200

beets (1.6.0-5) unstable; urgency=medium

  * Patch: Support Sphinx 7.1 and docutils 0.20. (Closes: #1042665)
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 24 Oct 2023 11:54:09 +0200

beets (1.6.0-4) unstable; urgency=medium

  * Patch: Support mediafile 0.11. (Closes: #1027461, 1027519)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 01 Jan 2023 14:44:21 -0400

beets (1.6.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:01:11 +0100

beets (1.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + beets: Drop versioned constraint on python3-musicbrainzngs in Depends.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository.

  [ Stefano Rivera ]
  * Bump confuse dependency to >= 1.5.
  * Patch: unidecode 1.3.6 support in tests (a codepoint that was tested
    changed).

 -- Stefano Rivera <stefanor@debian.org>  Tue, 04 Oct 2022 11:38:47 +0200
