=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/beets/ --install-scripts=/usr/share/beets/
export LC_ALL=C.UTF-8
# https://github.com/beetbox/beets/issues/1876
export PYBUILD_TEST_ARGS=-k "not test_completion"

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=$(CURDIR) $(MAKE) -C docs html man

override_dh_installchangelogs:
	dh_installchangelogs docs/changelog.rst
