## beets 2.2.0

=== debian/changelog ===
beets (2.2.0-3) unstable; urgency=medium

  [ Florent 'Skia' Jacquet ]
  * Patch: plugins/thumbnails: fix FFI with GIO on s390x.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 13 Apr 2025 17:38:58 -0400

beets (2.2.0-2) unstable; urgency=medium

  * Patch: Don't use 2025 as a "future" year. (Closes: #1091495)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 29 Dec 2024 14:21:53 -0400

beets (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch skip-autobpm, superseded upstream.
  * Update copyright.
  * Correct typos in <!nocheck> profiles.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 03 Dec 2024 14:24:54 -0400

beets (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch watch file to github tarballs, upstream stopped shipping tests.
  * Refresh patches.
  * Drop patch no-cov, no longer relevant.
  * Migrate to pybuild-plugin-pyproject with poetry-core.
  * Update dependencies.
  * Declare dependencies for nocheck and nodoc builds.
  * Update copyright.
  * Patch: Skip autobpm tests without the autobpm binary.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Nov 2024 13:50:22 +0100
