=== debian/control ===
--- 
+++ 
@@ -7,30 +7,33 @@
  Ryan Kavanagh <rak@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ pybuild-plugin-pyproject,
  dh-sequence-python3,
  python3-all,
- python3-bs4,
- python3-confuse (>= 1.5),
- python3-discogs-client,
- python3-flask,
- python3-jellyfish,
- python3-mediafile,
- python3-mpd,
- python3-munkres,
- python3-musicbrainzngs,
- python3-pydata-sphinx-theme,
- python3-pylast,
- python3-pytest,
- python3-rarfile,
- python3-reflink,
- python3-requests-oauthlib,
- python3-responses,
- python3-setuptools,
- python3-sphinx,
- python3-typing-extensions,
- python3-unidecode (>= 1.3.6),
- python3-xdg,
- python3-yaml
+ python3-bs4 <!nocheck>,
+ python3-confuse (>= 1.5) <!nocheck>,
+ python3-discogs-client <!nocheck>,
+ python3-flask <!nocheck>,
+ python3-jellyfish <!nocheck>,
+ python3-mediafile <!nocheck>,
+ python3-mpd <!nocheck>,
+ python3-munkres <!nocheck>,
+ python3-musicbrainzngs <!nocheck>,
+ python3-platformdirs <!nocheck>,
+ python3-poetry-core,
+ python3-py7zr <!nocheck>,
+ python3-pydata-sphinx-theme <!nodoc>,
+ python3-pylast <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-flask <!nocheck>,
+ python3-rarfile <!nocheck>,
+ python3-reflink <!nocheck>,
+ python3-requests-oauthlib <!nocheck>,
+ python3-responses <!nocheck>,
+ python3-sphinx <!nodoc>,
+ python3-unidecode (>= 1.3.6) <!nocheck>,
+ python3-xdg <!nocheck>,
+ python3-yaml <!nocheck>
 Standards-Version: 4.6.2
 Homepage: https://beets.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/beets.git
@@ -45,8 +48,6 @@
  libjs-underscore,
  python3-confuse (>= 1.5),
  python3-mediafile,
- python3-musicbrainzngs,
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends}
 Suggests:
@@ -56,6 +57,7 @@
  python3-acoustid,
  python3-bs4,
  python3-dbus,
+ python3-discogs-client,
  python3-flask,
  python3-flask-cors,
  python3-gi,
@@ -70,6 +72,7 @@
  python3-reflink,
  python3-requests,
  python3-requests-oauthlib,
+ python3-resampy,
  python3-xdg
 Description: music tagger and library organizer
  Beets is a media library management system for obsessive-compulsive music
