=== debian/tests/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  python3-mpd,
  python3-pylast,
  python3-pytest,
+ python3-pytest-flask,
  python3-reflink,
  python3-requests-oauthlib,
  python3-responses,
