## beets 2.5.1

=== debian/changelog ===
beets (2.5.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Update Build-Depends: python3-lap replaces munkres. New deps:
    python3-numpy, python3-requests-mock, python3-types-mock.

  [ Pieter Lenaerts ]
  * New maintainer (Closes: #1088977)
  * Removed Stefano from uploaders.
  * New upstream version 2.5.1
  * Fix gbp import from upstream
  * d/control:
    - Removed rules-requires-root-no-field
    - Update Standards-Version to 4.7.2
    - Update Build-Depends:
      - Added version requirements from pyproject.toml.
      - Added new build deps
      - Update Depends: removed python3-confuse and python3-mediafile as
      dh_python3 adds them to ${python3:Depends}
  * d/tests/control: sync deps with debian/control build-deps
  * d/rules:
    - execute_after_dh_fixperms: Fix permissions db.py and
      commands.py: non scripts files should not be executable.
    - PYBUILD_AFTER_INSTALL: LICENSE is now in a dir. Remove it.
    - execute_after_dh_auto_build: cleanup leftover static js files.
    - Honour DEB_BUILD_OPTIONS in d/r
  * Refresh patches:
    - removed obsolete 2025-future patch, test no longer exists.
    - removed obsolete fix-ubuntu-s390x patch, merged upstream.
    - removed skip-broken-tests, no longer needed.
  * New patches:
    - Fix basic py314 errors
    - skip-gstreamer-replaygain.patch tests for py 3.14 for now
  * d/watch: update to version 5
  * d/beets.lintian-overrides: repeated path segments & genres.txt looks
    like docs outside /u/s/docs
  * d/beets-docs.lintian-overrides: font-awesome files and beets
    repeated-path-segment
  * d/not-installed: pytest cache & report

 -- Pieter Lenaerts <plenae@disroot.org>  Mon, 29 Dec 2025 11:23:28 +0100
