=== debian/control ===
--- 
+++ 
@@ -3,42 +3,56 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Stefano Rivera <stefanor@debian.org>,
- Ryan Kavanagh <rak@debian.org>
+ Ryan Kavanagh <rak@debian.org>,
+ Pieter Lenaerts <plenae@disroot.org>
 Build-Depends:
  debhelper-compat (= 13),
  pybuild-plugin-pyproject,
  dh-sequence-python3,
  python3-all,
+ python3-poetry-core,
+ python3-confuse (>= 1.5) <!nocheck>,
+ python3-jellyfish <!nocheck>,
+ python3-lap (>= 0.5.12) <!nocheck>,
+ python3-mediafile (>= 0.12.0) <!nocheck>,
+ python3-musicbrainzngs (>= 0.4) <!nocheck>,
+ python3-numpy (>= 1.24.4) <!nocheck>,
+ python3-platformdirs (>= 3.5.0) <!nocheck>,
+ python3-unidecode (>= 1.3.6) <!nocheck>,
+ python3-yaml <!nocheck>,
  python3-bs4 <!nocheck>,
- python3-confuse (>= 1.5) <!nocheck>,
  python3-discogs-client <!nocheck>,
  python3-flask <!nocheck>,
- python3-jellyfish <!nocheck>,
- python3-mediafile <!nocheck>,
+ python3-gi <!nocheck>,
+ python3-gst-1.0 <!nocheck>,
+ gstreamer1.0-plugins-good <!nocheck>,
+ python3-langdetect <!nocheck>,
+ python3-mock <!nocheck>,
  python3-mpd <!nocheck>,
- python3-munkres <!nocheck>,
- python3-musicbrainzngs <!nocheck>,
- python3-platformdirs <!nocheck>,
- python3-poetry-core,
+ python3-pil <!nocheck>,
  python3-py7zr <!nocheck>,
- python3-pydata-sphinx-theme <!nodoc>,
  python3-pylast <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-flask <!nocheck>,
  python3-rarfile <!nocheck>,
- python3-reflink <!nocheck>,
+ python3-requests <!nocheck>,
  python3-requests-oauthlib <!nocheck>,
- python3-responses <!nocheck>,
+ python3-requests-mock <!nocheck>,
+ python3-responses (>= 0.3.0) <!nocheck>,
+ python3-types-mock <!nocheck>,
+ python3-xdg <!nocheck>,
+ ffmpeg <!nocheck>,
+ imagemagick <!nocheck>,
+ mp3gain <!nocheck>,
+ unrar-free <!nocheck>,
+ python3-pydata-sphinx-theme <!nodoc>,
  python3-sphinx <!nodoc>,
- python3-unidecode (>= 1.3.6) <!nocheck>,
- python3-xdg <!nocheck>,
- python3-yaml <!nocheck>
-Standards-Version: 4.6.2
+ python3-sphinx-design <!nodoc>,
+ python3-sphinx-copybutton <!nodoc>
+Standards-Version: 4.7.2
 Homepage: https://beets.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/beets.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/beets
-Rules-Requires-Root: no
 
 Package: beets
 Architecture: all
@@ -46,33 +60,33 @@
  libjs-backbone,
  libjs-jquery,
  libjs-underscore,
- python3-confuse (>= 1.5),
- python3-mediafile,
  ${misc:Depends},
  ${python3:Depends}
 Suggests:
  beets-doc,
  ffmpeg,
  mp3gain,
+ imagemagick,
  python3-acoustid,
  python3-bs4,
  python3-dbus,
- python3-discogs-client,
+ python3-discogs-client (>= 2.3.15),
  python3-flask,
  python3-flask-cors,
  python3-gi,
  python3-gst-1.0,
+ gstreamer1.0-plugins-good,
  python3-langdetect,
  python3-mpd,
- python3-mutagen,
+ python3-mutagen (>= 1.33),
  python3-pil,
  python3-py7zr,
  python3-pylast,
  python3-rarfile,
  python3-reflink,
  python3-requests,
- python3-requests-oauthlib,
- python3-resampy,
+ python3-requests-oauthlib (>= 0.6.1),
+ python3-resampy (>= 0.4.3),
  python3-xdg
 Description: music tagger and library organizer
  Beets is a media library management system for obsessive-compulsive music
