=== debian/tests/control ===
Tests: unittests
Depends:
 beets,
 ffmpeg,
 gstreamer1.0-plugins-good,
 imagemagick,
 mp3gain,
 python3-bs4,
 python3-discogs-client,
 python3-flask,
 python3-gi,
 python3-gst-1.0,
 python3-langdetect,
 python3-mock,
 python3-mpd,
 python3-pil,
 python3-py7zr,
 python3-pylast,
 python3-pytest,
 python3-pytest-flask,
 python3-rarfile,
 python3-reflink,
 python3-requests,
 python3-requests-oauthlib,
 python3-requests-mock,
 python3-responses,
 python3-types-mock,
 python3-xdg,
 unrar-free
Restrictions: allow-stderr
